Subject: Re: cygwin 1.3.10 + win2k + fat32 + chmod prob
From: Tim Gunter <[email-masked]>
To: Randall R Schulz <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Mon, 13 May 2002 10:04:16 -0700

On Mon, May 13, 2002 at 09:48:22AM -0700, Randall R Schulz wrote:
> Tim,
> 
> For FAT volumes, you need "ntea" (NT Extended Attributes) in your CYGWIN 
> environment variable and you must be prepared for the creation of a large 
> auxiliary data file that holds the attribute information that the file 
> system itself does not.
> 
> As with "ntsec," "ntea" must be present in the CYGWIN environment variable 
> _before_ the Cygwin DLL loads, so the Environment control panel is the 
> place to set it. Thus it will _never work_ to set "ntea" from within a 
> Cygwin application. If you have Cygwin processes running as services, then 
> put the CYGWIN setting in the System environment, not just a per-user 
> environment.
yup, ive tried "ntea". i set it in the windows system control panel as
a system variable, rebooted, and chmod still fails.

im a little mystified as to why it used to work in the first place(with ntsec
on a fat partition).

-tim

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/